@charset "utf-8";

/* 입주안내 */
.ws_content_wrap {}
.ws_content_wrap .es_step_area .bs_list_box {height:392px;padding:20px;border:1px solid #ddd}
.ws_content_wrap .es_step_area .bs_list_box:hover {border-color:#000;background:linear-gradient(to right, #30bb82, #72b545);transition:all .3s ease-in-out}
.ws_content_wrap .es_step_area .bs_list_box .is_icon {width:110px;height:110px;border-radius:50% !important;background-color:#fff}
.ws_content_wrap .es_step_area .bs_list_box .is_icon01 {background-image:url('../../../img/page/move_icon01.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon02 {background-image:url('../../../img/page/move_icon02.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon03 {background-image:url('../../../img/page/move_icon03.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon04 {background-image:url('../../../img/page/move_icon04.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon05 {background-image:url('../../../img/page/move_icon05.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon06 {background-image:url('../../../img/page/move_icon06.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon07 {background-image:url('../../../img/page/move_icon07.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon08 {background-image:url('../../../img/page/move_icon08.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon09 {background-image:url('../../../img/page/move_icon09.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon10 {background-image:url('../../../img/page/move_icon10.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon11 {background-image:url('../../../img/page/move_icon11.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon12 {background-image:url('../../../img/page/move_icon12.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_icon13 {background-image:url('../../../img/page/move_icon13.png')}
.ws_content_wrap .es_step_area .es_list_area {height:140px}
.ws_content_wrap .es_step_area .es_list_area .bs_list_box {height:auto;padding:0 0 0 10px;border:0;font-size:1.2em;text-align:left}
.ws_content_wrap .es_step_area .bs_list_box:hover .is_label {color:#fff !important}
.ws_content_wrap .es_step_area .bs_list_box:hover .is_subject {color:#fff}
.ws_content_wrap .es_step_area .bs_list_box:hover .es_list_area .bs_list_box {color:#fff}
.ws_content_wrap .es_step_area .bs_list_box:hover .es_list_area .bs_list_box:before {background-color:#fff}
.ws_content_wrap .es_step_area .bs_list_box:hover .is_sub {border-color:#fff;color:#fff}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_step_area .es_list_area {height:auto}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}